body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#wrap {
    position: relative;
    display: none;
}

#price__pointer {
    position: relative;
    display: inline-block;
    width: auto;
    margin-bottom: 5px;
    padding: 5px 25px 5px 5px;
    border: 1px solid #d1d1d1;
    border-radius: 20px;
}

#delete__price {
    position: relative;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid #d1d1d1;
    font-size: 14px;
    top: -1px;
    left: -30px;
    color: #d1d1d1;
}

#price {
    padding: 1px 2px;
    outline-color: green;
}

#incorrect__price {
    position: relative;
    top: 25px;
    left: -205px;
    font-size: 12px;
    color: red;
    border: 1px dashed;
    opacity: 0;
}